Android

CanZE has been successfully run on a wide range of Android devices. We believe that almost all phones and tablets running version 4.0.3 and higher of Android and having a Bluetooth interface should work, but at least we have seen users reporting the following devices to run:

  • 7″ noname 54 Euro 8GB tablet made by “astar” (ebay)
  • Alldaymall A88X (50 Euro on ebay.de) Attention: Install through PlayStore does not work! Manual install of APK required!
  • ASUS ME 302C Tablet (Android 4.3)
  • Asus TF201 (Android 4.1.1)
  • Asus P1801-T
  • Braun B-Tab774 (Android 4.1.1 Kernel 3.4.0+)
  • Elephone M2 (Android 5.1)
  • Google Nexus 4 Tablet
  • Google Nexus 7 Tablet
  • Huawei Honor 6
  • Huawei Honor 7 running stock android
  • Huawei Y530
  • HTC One Android 5.1.0
  • Kindle Fire 7″ (5th Gen.) *)
  • Lenovo Tab 2 A7-30 (Android 4.4.2 and after an update with 5.0.1)
  • LG Optimus 2x with CyanogenMod
  • Medion Lifetab P8213 (MD99612)
  • Medion MD 99612 Model P8314
  • Moto G
  • Motorola Moto G2 with Android 5.0.2
  • Odys Connect 7 Pro (Android 4.4.2)
  • OnePlusTwo
  • Samsung Tab 7.7
  • Samsung Galaxy S2 (Android 4.1.2)
  • Samsung Galaxy S2 with Cyanogenmod cm11 (Android 4.4.4)
  • Samsung Galaxy S3 (stock version)
  • Samsung Galaxy S5 mini
  • Samsung Galaxy Tab S2 8.0 (LTE)
  • Sony Xperia Z2 (Android 5.1.1)
  • Sony Xperia E2105, (Android 4.4.4)
  • Terra Pad 701
  • Wiko Lenny, Android 4.4.2
  • Wiko Rainbow phone

*) Direct APK installation, as it doesn’t have the Google Play Store.

We would like to hear of other devices that you have used CanZE on successfully.

If you are having problems with equipment, please log the issues here. Remember to please include:

  1. what hardware you are using (phone/tablet and dongle)
  2. what Android version you are using
  3. the build date from the settings menu

 

15 comments on “Android
  1. Hubert says:

    Samsung Galaxy Tab 4: Bluetooth errors – no data (Dongle worked with other Smartphone)
    Samsung Galaxy Tab A: No Bluetooth device found, dongle not visible

    • Jeroen Meijer says:

      Hubert, please head over to https://github.com/fesch/CanZE/issues to report that issue with as much detail as possible, notably what dongle you are using (I am assuming a KV902 here, if not, you are basically on your own, see the hardware pages for explanation), wat yuo see (LED’s flashing) and a screen copy of your settings page. A Galaxy Tab should work so we’re interested why it doesn’t.

  2. CrashB1404 says:

    I think i just bought one of the cheapest alternatives for the canZE. It works very well. I bought the Alldaymall A88X for just 41,99€ you can add it to the list https://www.amazon.de/gp/product/B00W7A5BJG/ref=oh_aui_detailpage_o00_s00?ie=UTF8&psc=1

  3. ed says:

    Hi, just got my own Renault Zoe, using the Maxiscan KW902 dongle, plugged into the port under the “coin tray”? by the cigarette lighter / power point. Device I am using is a Samsung Galaxy Core Prime SM-G360F on Android Version 5.0.2 working like a charm ;-). It did take a little while to “bed-in” but I did have to go into > “CanZE settings”, select > “Bluetooth device”, also ticked > “bluetooth background mode”, to ensure solid connection at all times, got my Samsung to scan for the device & connect to the Maxiscan KW902 dongle. Very Pleased 😉 thanks to all who have posted here & who update the app too! beats renault’s poopy app hands down no contest!

  4. decalco says:

    Works fine on Samsung Galaxy S4 with Android 5.0.1

  5. peter says:

    why is it not possible to get CanZE for iphone?

  6. Stefan says:

    Lenovo TAB2 A7-20 with Android-Version 4.4.2 works 😀

  7. Manfred Alfaré says:

    Version 1.20 does nothing but crash immediately after connection. does this on both of my two devices. Where can I get the old version?

  8. Arnt Olav Dahl says:

    It work fine with Samsung Galaxy Tab GT-P1000 with Android 6.0.1 and Konnwei OBD II ELM327 v.1,4

  9. Albino-Zoe says:

    Samsung Galaxy Tab 3 10.1 (GT-P5210) with Android 4.2.2 works fine

Leave a Reply